<?php 

/*	$f = fopen('stat_networds_dane_131109.txt', 'r');
	
	$connection = pg_connect ("host=localhost port=5432 dbname=stat_networds user=mariusz password=gaeHELLX2IWuX3dge03Y") or die ("Blad bazy danychy--> " . pg_last_error($conn));
	
	while(!feof($f))
	{
		$sql = fgets($f);
		//echo $sql;
		//break;
		//pg_query($connection,$sql);
		 pg_query($sql);			
	}
	pg_close($connection);
	fclose($f);
	*/
?>